---
references:
- id: Aimone2023Brains
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Aimone
      given: James B.
    - family: Parekh
      given: Ojas
  citation-key: Aimone2023Brains
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-40535-z
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 8
      day: 16
  language: en
  number: '1'
  page: '4910'
  publisher: Nature Publishing Group
  title: The brain’s unique take on algorithms
  type: article-journal
  volume: '14'

- id: Brossollet2021LightOn
  accessed:
    - year: 2024
      month: 3
      day: 25
  author:
    - family: Brossollet
      given: Charles
    - family: Cappelli
      given: Alessandro
    - family: Carron
      given: Igor
    - family: Chaintoutis
      given: Charidimos
    - family: Chatelain
      given: Amélie
    - family: Daudet
      given: Laurent
    - family: Gigan
      given: Sylvain
    - family: Hesslow
      given: Daniel
    - family: Krzakala
      given: Florent
    - family: Launay
      given: Julien
    - family: Mokaadi
      given: Safa
    - family: Moreau
      given: Fabien
    - family: Müller
      given: Kilian
    - family: Ohana
      given: Ruben
    - family: Pariente
      given: Gustave
    - family: Poli
      given: Iacopo
    - family: Tommasone
      given: Elena
  citation-key: Brossollet2021LightOn
  DOI: 10.48550/arXiv.2107.11814
  issued:
    - year: 2021
      month: 7
      day: 25
  number: arXiv:2107.11814
  publisher: arXiv
  title: >-
    LightOn Optical Processing Unit: Scaling-up AI and HPC with a Non von
    Neumann co-processor
  type: article
  URL: http://arxiv.org/abs/2107.11814

- id: Cavailles2022Highfidelity
  accessed:
    - year: 2024
      month: 3
      day: 25
  author:
    - family: Cavaillès
      given: A.
    - family: Boucher
      given: P.
    - family: Daudet
      given: L.
    - family: Carron
      given: I.
    - family: Gigan
      given: S.
    - family: Müller
      given: K.
  citation-key: Cavailles2022Highfidelity
  container-title: Optics Express
  container-title-short: Opt. Express
  DOI: 10.1364/OE.462071
  ISSN: 1094-4087
  issue: '17'
  issued:
    - year: 2022
      month: 8
      day: 15
  page: '30058'
  title: >-
    A high-fidelity and large-scale reconfigurable photonic processor for NISQ
    applications
  type: article-journal
  URL: http://arxiv.org/abs/2205.01704
  volume: '30'

- id: Gershenfeld1996Signal
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Gershenfeld
      given: N.
  citation-key: Gershenfeld1996Signal
  container-title: IBM Systems Journal
  container-title-short: IBM Syst. J.
  DOI: 10.1147/sj.353.0577
  ISSN: 0018-8670
  issue: '3.4'
  issued:
    - year: 1996
  language: en
  page: 577-586
  title: Signal entropy and the thermodynamics of computation
  type: article-journal
  URL: http://cba.mit.edu/docs/papers/96.isj.ent.pdf
  volume: '35'

- id: Gershenfeld2000Physics
  author:
    - family: Gershenfeld
      given: Neil A.
  call-number: TK5103 .G45 2000
  citation-key: Gershenfeld2000Physics
  collection-title: Cambridge series on information and the natural sciences
  event-place: Cambridge ; New York
  ISBN: 978-0-521-58044-1
  issued:
    - year: 2000
  number-of-pages: '370'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: The physics of information technology
  type: book

- id: Gershenfeld2011Aligning
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Gershenfeld
      given: Neil
  citation-key: Gershenfeld2011Aligning
  container-title: Computing
  container-title-short: Computing
  DOI: 10.1007/s00607-011-0160-1
  ISSN: 0010-485X, 1436-5057
  issue: 2-4
  issued:
    - year: 2011
      month: 12
  language: en
  page: 91-102
  title: >-
    Aligning the representation and reality of computation with asynchronous
    logic automata
  type: article-journal
  URL: http://cba.mit.edu/docs/papers/11.12.Computing.pdf
  volume: '93'

- id: Hooker2020Hardware
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Hooker
      given: Sara
  citation-key: Hooker2020Hardware
  container-title: arXiv:2009.06489 [cs]
  issued:
    - year: 2020
      month: 9
      day: 21
  language: en
  title: The Hardware Lottery
  type: article-journal
  URL: http://arxiv.org/abs/2009.06489

- id: Jaeger2023Formal
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Jaeger
      given: Herbert
    - family: Noheda
      given: Beatriz
    - family: Wiel
      given: Wilfred G.
      non-dropping-particle: van der
  citation-key: Jaeger2023Formal
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-40533-1
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 8
      day: 16
  language: en
  number: '1'
  page: '4911'
  publisher: Nature Publishing Group
  title: >-
    Toward a formal theory for computing machines made out of whatever physics
    offers
  type: article-journal
  volume: '14'

- id: Mohseni2022Ising
  accessed:
    - year: 2024
      month: 3
      day: 25
  author:
    - family: Mohseni
      given: Naeimeh
    - family: McMahon
      given: Peter L.
    - family: Byrnes
      given: Tim
  citation-key: Mohseni2022Ising
  container-title: Nature Reviews Physics
  container-title-short: Nat Rev Phys
  DOI: 10.1038/s42254-022-00440-8
  ISSN: 2522-5820
  issue: '6'
  issued:
    - year: 2022
      month: 6
  language: en
  page: 363-379
  publisher: Nature Publishing Group
  title: Ising machines as hardware solvers of combinatorial optimization problems
  type: article-journal
  volume: '4'

- id: Zhu2023Online
  accessed:
    - year: 2023
      month: 11
      day: 16
  author:
    - family: Zhu
      given: Ruomin
    - family: Lilak
      given: Sam
    - family: Loeffler
      given: Alon
    - family: Lizier
      given: Joseph
    - family: Stieg
      given: Adam
    - family: Gimzewski
      given: James
    - family: Kuncic
      given: Zdenka
  citation-key: Zhu2023Online
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-42470-5
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 11
      day: 1
  language: en
  number: '1'
  page: '6697'
  publisher: Nature Publishing Group
  title: >-
    Online dynamical learning and sequence memory with neuromorphic nanowire
    networks
  type: article-journal
  volume: '14'
...
